#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hunit
version:              0.10.0.2
visibility:           public
id:                   tasty-hunit-0.10.0.2-FYWniFoIgyz7q9dtgFMPbj
key:                  tasty-hunit-0.10.0.2-FYWniFoIgyz7q9dtgFMPbj
license:              MIT
maintainer:           Roman Cheplyaka <roma@ro-che.info>
author:               Roman Cheplyaka <roma@ro-che.info>
homepage:             https://github.com/feuerbach/tasty
synopsis:             HUnit support for the Tasty test framework.
description:
    HUnit support for the Tasty test framework.

    Note that this package does not depend on HUnit but
    implements the relevant subset of its API. The name is a
    legacy of the early versions of tasty-hunit and of
    test-framework-hunit, which did depend on HUnit.

category:             Testing
abi:                  7f398a6c91f0e8ff4d0635577ff5dc60
exposed:              True
exposed-modules:      Test.Tasty.HUnit
hidden-modules:       Test.Tasty.HUnit.Orig Test.Tasty.HUnit.Steps
import-dirs:          /usr/lib/ghc-8.10.2/site-local/tasty-hunit-0.10.0.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/tasty-hunit-0.10.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/tasty-hunit-0.10.0.2
hs-libraries:         HStasty-hunit-0.10.0.2-FYWniFoIgyz7q9dtgFMPbj
depends:
    base-4.14.1.0 call-stack-0.2.0-8H31opUaC4i2upDsk10FSt
    tasty-1.3.1-9ZkQ4PtMSQfEjuzvTpL0CF

haddock-interfaces:   /usr/share/doc/haskell-tasty-hunit/html/tasty-hunit.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hunit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

